close all
meshfile=gmsh.buildmesh3d('cylinder3holes',10,'force',true,'check',true);
Th=siMesh(meshfile);

tstart=tic();
figure(1)
Th.plotmesh('legend',true)
hold on
Th.plotmesh('d',1,'color','k','linewidth',2)
axis image
T=toc(tstart);
title(sprintf('nq=%d, nme=%d, display in %.3f(s)',Th.nq,Th.get_nme(),T))

tstart=tic();
figure(2)
Th.plotmesh('d',2,'legend',true)
hold on
Th.plotmesh('d',1,'color','w','linewidth',2)
axis equal
T=toc(tstart);
title(sprintf('nq=%d, nme=%d, display in %.3f(s)',Th.nq,Th.get_nme(),T))

fc_tools.graphics.DisplayFigures();